<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mg-25">Mg-25</h1>
<p>Element: Magnesium (Z = 12); natural abundance: 10.0 %</p>
<p>Results found: (11) [‘j4t2’, ‘jnd40’, ‘t21’, ‘jnd50’, ‘j33’, ‘b80’, ‘j311’, ‘b71’, ‘j32’, ‘j4t1’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.14818e+01 +/- 0.1 %</p>
<p>b80 time: 8.4; Collisions: 1.15897e+01 +/- 0.1 %</p>
<p>j33 time: 8.9; Collisions: 1.15651e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.5; Collisions: 1.15815e+01 +/- 0.1 %</p>
<p>t21 time: 9.2; Collisions: 1.14877e+01 +/- 0.1 %</p>
<p>b71 time: 8.8; Collisions: 1.15821e+01 +/- 0.1 %</p>
<p>j32 time: 8.7; Collisions: 1.15803e+01 +/- 0.1 %</p>
<p>j311 time: 8.6; Collisions: 1.15705e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.6; Collisions: 1.15800e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.0 % (refs), 4.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 12.7 %</p>
<p>j33: rms = 12.7 %</p>
<p>b80: rms = 12.7 %</p>
<p>jnd40: rms = 12.6 %</p>
<p>j311: rms = 12.8 %</p>
<p>j32: rms = 12.7 %</p>
<p>b71: rms = 12.7 %</p>
</body>
</html>
